
QGIS Application - Bug report #7037

WMS Server Search returns Network Error 301

2013-01-23 03:02 PM - Martin Jung

Status: Closed

Priority: Low

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16127

Description

Well, the subject says it all. 

Can be reproduced by clicking on WMS -> Tab Server Search and search for something. 

Don't know if it is just temporary or a constant bug. It worked some time ago though. 

Maybe a little fix would be to give the user more information in the footer such as Server unavailable or so.

History

#1 - 2013-01-24 02:15 AM - Giovanni Manghi

- Operating System deleted (Linux Debian)

it does not seems a qgis proble, but a service one

http://geopole.org/wms/search?search=%1&#38;type=rss

"Error 503 Service Unavailable"

#2 - 2015-09-15 07:55 AM - Nino Formica

Problem still persist: Network error 203.

The geopole search WMS service is always down.

Suggestion: simply remove "search WMS" function

#3 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-24 09:55 PM - Nino Formica

Problem solved. Service http://geopole.org/wms/search?search=%1&#38;type=rss it's ok !

Then QGIS "WMS Server Search" works well

#5 - 2018-02-25 08:56 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated
